/*     102315 : 실선      */
.solid_line__102315__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__102315__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102315__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102315__ {height:1px;}
}

/*     102316 : 한줄 텍스트      */
.text__102316__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102316__ p a {color:#777777; text-decoration:none;}

/*     102317 : 한줄 텍스트      */
.text__102317__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102317__ p a {color:#777777; text-decoration:none;}

/*     102424 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__102424__ {padding:20px; background:#446899;}
.textarea__102424__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__102424__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__102424__ {padding:25px 30px;}
	.textarea__102424__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__102424__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__102424__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__102424__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__102424__ {padding:35px;}
	.textarea__102424__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__102424__ .cont > span {padding:0 35px;}
	.textarea__102424__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__102424__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     102425 : 한줄 텍스트      */
.text__102425__ {display:table; width:100%;}
.text__102425__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102425__ p a {color:#444444; text-decoration:none;}
.text__102425__ p span {display:block; position:relative;}
.text__102425__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102425__ .left,
.text__102425__ .right {width:50%;}
.text__102425__ .left span {padding:10px 60px 10px 10px;}
.text__102425__ .right span {padding:10px 10px 10px 60px;}
.text__102425__ .left i,
.text__102425__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102425__ .left i {right:60px; left:0;}
.text__102425__ .right i {right:0; left:60px;}

.text__102425__ .left span:before,
.text__102425__ .left span:after,
.text__102425__ .left i:after,
.text__102425__ .right span:before,
.text__102425__ .right span:after,
.text__102425__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102425__ .left span:before {right:60px; width:8px; height:8px;}
.text__102425__ .left span:after {right:36px; width:10px; height:10px;}
.text__102425__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102425__ .right span:before {left:60px; width:8px; height:8px;}
.text__102425__ .right span:after {left:36px; width:10px; height:10px;}
.text__102425__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102426 : 타이틀 텍스트      */
.title__102426__ {font-size:0; }
.title__102426__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102426__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102426__.style_top p {padding-top:10px;}
.title__102426__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102426__.style_right p {padding-right:14px;}
.title__102426__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102426__.style_bottom p {padding-bottom:12px;}
.title__102426__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102426__.style_left p {padding-left:14px;}
.title__102426__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102426__.style_circle1 p {padding-left:18px;}
.title__102426__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102426__.style_circle2 p {padding-left:18px;}
.title__102426__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102427 : 이미지      */
.img__102427__ {max-width:100%;}
.img__102427__ * {box-sizing:border-box;}
.img__102427__ a {display:block; text-decoration:none;}
.img__102427__ img {width:px; max-width:100%; vertical-align:top;}

/*     102428 : 타이틀 텍스트      */
.title__102428__ {font-size:0; }
.title__102428__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102428__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102428__.style_top p {padding-top:10px;}
.title__102428__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102428__.style_right p {padding-right:14px;}
.title__102428__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102428__.style_bottom p {padding-bottom:12px;}
.title__102428__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102428__.style_left p {padding-left:14px;}
.title__102428__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102428__.style_circle1 p {padding-left:18px;}
.title__102428__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102428__.style_circle2 p {padding-left:18px;}
.title__102428__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102429 : 이미지      */
.img__102429__ {max-width:100%;}
.img__102429__ * {box-sizing:border-box;}
.img__102429__ a {display:block; text-decoration:none;}
.img__102429__ img {width:px; max-width:100%; vertical-align:top;}

/*     102430 : 타이틀 텍스트      */
.title__102430__ {font-size:0; }
.title__102430__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102430__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102430__.style_top p {padding-top:10px;}
.title__102430__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102430__.style_right p {padding-right:14px;}
.title__102430__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102430__.style_bottom p {padding-bottom:12px;}
.title__102430__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102430__.style_left p {padding-left:14px;}
.title__102430__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102430__.style_circle1 p {padding-left:18px;}
.title__102430__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102430__.style_circle2 p {padding-left:18px;}
.title__102430__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102431 : 이미지      */
.img__102431__ {max-width:100%;}
.img__102431__ * {box-sizing:border-box;}
.img__102431__ a {display:block; text-decoration:none;}
.img__102431__ img {width:px; max-width:100%; vertical-align:top;}

/*     102432 : 한줄 텍스트      */
.text__102432__ {display:table; width:100%;}
.text__102432__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102432__ p a {color:#444444; text-decoration:none;}
.text__102432__ p span {display:block; position:relative;}
.text__102432__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__102432__ .left,
.text__102432__ .right {/*width:50%;*/}
.text__102432__ .left span {padding:10px 60px 10px 10px;}
.text__102432__ .right span {padding:10px 10px 10px 60px;}
.text__102432__ .left i,
.text__102432__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102432__ .left i {right:60px; left:0;}
.text__102432__ .right i {right:0; left:60px;}

.text__102432__ .left span:before,
.text__102432__ .left span:after,
.text__102432__ .left i:after,
.text__102432__ .right span:before,
.text__102432__ .right span:after,
.text__102432__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102432__ .left span:before {right:60px; width:8px; height:8px;}
.text__102432__ .left span:after {right:36px; width:10px; height:10px;}
.text__102432__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102432__ .right span:before {left:60px; width:8px; height:8px;}
.text__102432__ .right span:after {left:36px; width:10px; height:10px;}
.text__102432__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102433 : 타이틀 텍스트      */
.title__102433__ {font-size:0; }
.title__102433__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102433__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102433__.style_top p {padding-top:10px;}
.title__102433__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102433__.style_right p {padding-right:14px;}
.title__102433__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102433__.style_bottom p {padding-bottom:12px;}
.title__102433__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102433__.style_left p {padding-left:14px;}
.title__102433__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102433__.style_circle1 p {padding-left:18px;}
.title__102433__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102433__.style_circle2 p {padding-left:18px;}
.title__102433__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102434 : 이미지      */
.img__102434__ {max-width:100%;}
.img__102434__ * {box-sizing:border-box;}
.img__102434__ a {display:block; text-decoration:none;}
.img__102434__ img {width:px; max-width:100%; vertical-align:top;}

/*     102435 : 타이틀 텍스트      */
.title__102435__ {font-size:0; }
.title__102435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102435__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102435__.style_top p {padding-top:10px;}
.title__102435__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102435__.style_right p {padding-right:14px;}
.title__102435__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102435__.style_bottom p {padding-bottom:12px;}
.title__102435__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102435__.style_left p {padding-left:14px;}
.title__102435__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102435__.style_circle1 p {padding-left:18px;}
.title__102435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102435__.style_circle2 p {padding-left:18px;}
.title__102435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102436 : 이미지      */
.img__102436__ {max-width:100%;}
.img__102436__ * {box-sizing:border-box;}
.img__102436__ a {display:block; text-decoration:none;}
.img__102436__ img {width:px; max-width:100%; vertical-align:top;}

/*     102437 : 타이틀 텍스트      */
.title__102437__ {font-size:0; }
.title__102437__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102437__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102437__.style_top p {padding-top:10px;}
.title__102437__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102437__.style_right p {padding-right:14px;}
.title__102437__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102437__.style_bottom p {padding-bottom:12px;}
.title__102437__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102437__.style_left p {padding-left:14px;}
.title__102437__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102437__.style_circle1 p {padding-left:18px;}
.title__102437__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102437__.style_circle2 p {padding-left:18px;}
.title__102437__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102438 : 이미지      */
.img__102438__ {max-width:100%;}
.img__102438__ * {box-sizing:border-box;}
.img__102438__ a {display:block; text-decoration:none;}
.img__102438__ img {width:px; max-width:100%; vertical-align:top;}

/*     102439 : 한줄 텍스트      */
.text__102439__ {display:table; width:100%;}
.text__102439__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102439__ p a {color:#444444; text-decoration:none;}
.text__102439__ p span {display:block; position:relative;}
.text__102439__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102439__ .left,
.text__102439__ .right {width:50%;}
.text__102439__ .left span {padding:10px 60px 10px 10px;}
.text__102439__ .right span {padding:10px 10px 10px 60px;}
.text__102439__ .left i,
.text__102439__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102439__ .left i {right:60px; left:0;}
.text__102439__ .right i {right:0; left:60px;}

.text__102439__ .left span:before,
.text__102439__ .left span:after,
.text__102439__ .left i:after,
.text__102439__ .right span:before,
.text__102439__ .right span:after,
.text__102439__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102439__ .left span:before {right:60px; width:8px; height:8px;}
.text__102439__ .left span:after {right:36px; width:10px; height:10px;}
.text__102439__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102439__ .right span:before {left:60px; width:8px; height:8px;}
.text__102439__ .right span:after {left:36px; width:10px; height:10px;}
.text__102439__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102440 : 이미지      */
.img__102440__ {max-width:100%;}
.img__102440__ * {box-sizing:border-box;}
.img__102440__ a {display:block; text-decoration:none;}
.img__102440__ img {width:px; max-width:100%; vertical-align:top;}

